ul li.startPageList{
	margin: 7px 0px 0px 35px;
	padding: 0px 0px 0px 0px;
	list-style:none;
	list-style-image: url(../images/bulletOrange.gif);
	list-style-position: outside;
	font-size:12px;
	font-weight:normal;
	line-height:18px;
	color: #003399;
}

#stepsContentSection {
	border: 0px solid #FF0000;
	
}
.stepsContent {
	border: 0px solid #FF0000;
	width:30%;
	float:left;
	padding: 9px 5px 5px 15px;
}

.stepsContentLeft{
	border: 0px solid #FF0000;
	width:40%;
	float:left;
	padding: 0px 5px 5px 10px;
}

.stepsContentCenter{
	border: 0px solid #FF0000;
	width:25%;
	float:left;
	padding: 0px 0px 5px 0px;
}

.stepsContentRight{
	border: 0px solid #FF0000;
	width:30%;
	float:left;
	padding: 0px 0px 5px 0px;
}

.scheduleTable{
	border: solid 1px #0066cc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px; 
}


.startInstructionsTitle {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 7px 15px;
	background: url(../images/arrowOrange.gif) 0px 6px no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	line-height:26px;
	color: #003399;
}


.startInstructionsTitleNoArrow {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	line-height:18px;
	color: #003399;
}

.iconPlaceHolder {
	margin:7px 7px 0px 7px;
}


 p.withIcon {
	background:url(../images/iconPlaceholder.gif) 15px 2px no-repeat;
	margin: 0px 0px 0px 0px;
	padding: 0px 8px 0px 42px;
	float: none;
	clear:left;
}

/**********    MAIN WINDOW CLASSES    **********/

#fullWidthMainTopWide {
	margin: 0px 0px 0px 0px;
	height:19px;
	width:743px;
	background: url(../images/mainWindowBoxTopWide.gif) 0px 0px no-repeat;
	border: 0px solid #0000FF;
}

#fullWidthMainWide {
	background: url(../images/mainWindowBoxMiddleWide.gif) 0px 0px repeat-y;
	width:743px;
	border: 0px solid #0000FF;
}

#fullWidthMainBottomWide {
	margin: 0px 0px 20px 0px;
	height:23px;
	width:743px;
	background: url(../images/mainWindowBoxBottomWide.gif) 0px 0px no-repeat;
	border: 0px solid #0000FF;
}


/**********     HOWTO CLASSES    **********/
.howToContentFullWidthTitle{
	border: 0px solid #0000FF;
	font-weight:bold;
	padding: 10px 0px 10px 15px;
	
}

.howToContentFullWidth{
	border: 0px solid #FF0000;
	padding: 0px 00px 0px 15px;
}

#useNewAccountSection {
	margin:25px 0px 0px 0px;
}

#useNewAccountSection .accountSection {
	margin:7px 0px 0px 0px;
}

.errorMsg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight:bold;
	color: #FF0000;
	vertical-align:middle;
}

.validMsg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight:bold;
	color: #009933;
	vertical-align:middle;
}

.noteText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color: #007BC6;
	text-align:right;
	margin-right:27px;
	margin-bottom:0px;
}

.requiredPayText {  
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color: #ff9900;
}
